html, body {
    background-color: chartreuse;
}

@font-face {
    font-family: 'eb_garamond';
    src: url('ebgaramond08-regular-webfont.woff2') format('woff2'),
         url('ebgaramond08-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

p {
    color: red;
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-family: 'eb_garamond';
    margin-left: 60px;
    margin-top: 170px;
}

.collapsible {
    margin-top: 200px;
    margin-left: 4%;
    height: 60px;
    width: 90%;
    border: black solid 5px;
    text-align: left;
    font-size: 18px;
}
 
.content {
    display: none;
    margin-left: 4%;
    width: 90%;
    overflow: hidden;
    background-color: whitesmoke;
    font-size: 18px;
}

.active, .collapsible:hover {
    background-color: #555;
}